package projectzombie.items;

import projectzombie.init.Models;
import projectzombie.model.Model;
import projectzombie.model.ModelItem;
import projectzombie.util.ItemStack;

public class ItemAsh extends Item
{

	@Override
	public ModelItem getModel(ItemStack stack) {
		return Models.ITEM_ASH;
	}
	
	@Override
	public String getName(ItemStack stack) {
		return "Ash";
	}

}
